.contain-login{
	width: 460px;
    margin: 0 auto;
    text-align: center;
}
.form-signin{
	margin: 0 auto;
    width: 320px;
}
.form-signin .form-control:focus{
	border:2px solid #86bd4a;
}
.form-signin input, .form-signin input:active{
	text-align:center;
	margin-bottom:15px;
	height:45px;
	border:2px solid #86bd4a;
	font-size:22px;
	    border-radius: 0px;
    box-shadow: none;
}
.form-signin input[type="submit"], .form-signin input[type="submit"]:hover, .form-signin input[type="submit"]:focus, .form-signin input[type="submit"]:active{
	background:#86bd4a;
    text-align: center;
    height: 45px;
    color: #fff;
    font-size: 30px;
    border: 0px;
    border-radius: 0px;
    padding: 10px;
    line-height: 26px;
    width: 100%;
}
.contain-login h1{

	font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:40px;
	font-weight:400;
	letter-spacing: -2px !important;
	margin-top:0px;
	margin-bottom:20px;
}
.contain-login p{

	font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#fff;
	font-size:24px;
	font-weight:400;
	width:300px;
	margin: 0 auto;
    letter-spacing: -1px;
    line-height: 23px;
    margin-bottom:35px;
}

.contain-login .contain-title-login-p{
	position:relative;

}
.contain-login hr{
	width:55px;
	border:2px solid #86bd4a;
	position:absolute;

}
.contain-login .hr-left{

}
.contain-login .hr-right{
	right: 0;
    top: 0;
}
.bg-content{
	background:url(/wp-content/uploads/2016/10/splash.jpg) no-repeat;
	background-size: cover !important;
    background-position: center center;
 	height: 100%;
    padding-bottom: 20%;
    padding-top: 10%;
}

/* Large Devices, Wide Screens */

@media only screen and (max-width : 1200px){.bg-content{height: 700px;}}
@media only screen and (max-width : 1024px){.bg-content{height: 930px;}}
@media only screen and (max-width : 991px){}
@media only screen and (max-width : 767px){}
@media only screen and (max-width : 640px){
	.contain-login{
		width:70%;
	}
	.form-signin{
		width:100%;
	}
	.contain-login p{

		width:100%;
	}
	.contain-login hr{
		display:none;
	}
	.bg-content{height: 680px;}

}
@media only screen and (max-width : 480px){
	.contain-login h1{
		font-size: xx-large;
	}
	.contain-login p{
		font-size: 22px;
		width:100%;
	}
	.contain-login hr{
		display:none;
	}
	.contain-login {
	    width: 85%;
	}
}
@media only screen and (max-width : 320px){}
